﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="addjob.aspx.cs" Inherits="HumanResources.admin.addjob" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
<title>Human Resources : Add Job</title>
<style type="text/css" media="screen">
@import "../style.css";
</style>
<script type="text/javascript" src="../clear.js"></script>
</head>
<body>
<a href="default.aspx">Back to job listings</a>
<asp:PlaceHolder ID="formPH" runat="server" Visible="true">
<form id="formLayout" runat="server">
<h3>Add Job</h3>
<p>Please use the fields below to add a job to our human resources system.</p>
<fieldset>
<legend>Job Details</legend>
<div class="row">
<label for="Job Title">Job Title:</label>
<asp:TextBox ID="jobtitleTB" runat="server" />
</div>
<div class="row">
<label for="Posted Date">Posted Date:</label>
<asp:TextBox ID="posteddateTB" runat="server"/>
</div>
<div class="row">
<label for="Required Qualifications">Required Qualifications:</label>
<asp:TextBox ID="reqQualTB" runat="server" TextMode="MultiLine" />
</div>
<div class="row">
<label for="Preferred Qualifications">Preferred Qualifications:</label>
<asp:TextBox ID="prefQualTB" runat="server" TextMode="MultiLine" />
</div>
<div class="row">
<label for="Responsibilities">Responsibilities:</label>
<asp:TextBox ID="responsibilitiesTB" runat="server" TextMode="MultiLine"/>
</div>
<div class="row">
<label for="Start Date">Start Date:</label>
<asp:Calendar ID="calStartDate" runat="server" />
</div>
<div class="row">
<label for="Salary">Salary:</label>
<asp:TextBox ID="salaryTB" runat="server" />
</div>
<div class="row">
<label for="ApplyInfo">Apply Information:</label>
<asp:TextBox ID="applyInfoTB" runat="server" TextMode="MultiLine" />
</div>
<div class="row">
<label for="Active">Active:</label>
<asp:CheckBox ID="chkActive" runat="server" />Yes (will show on home page)
</div>
<div class="row">
<div class="buttoncontainer">
<asp:Button ID="btnAddJob" runat="server" OnClick="btnAddJob_Click" Text="Add Job" />
<asp:Button ID="btnReset" runat="server" Text="Reset" OnClientClick="clearFields();" />
</div>
</div>
</fieldset>
</form>
</asp:PlaceHolder>
<asp:PlaceHolder ID="successPH" runat="server" Visible="false">
<p>New Job Added</p>
</asp:PlaceHolder>
</body>
</html>